Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000765KdenliveBuild Systempublic2009-04-11 20:092010-04-10 13:30
ReporterSKAL 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version0.7.2 
Target VersionFixed in Version0.7.3 
Summary0000765: Saving a project crashes kdenlive on ubuntu 9.4
DescriptionHi,
All the time I try to save a project on my box KL crashes...

Follows all data I think could be useful

My box and installe software

$ lsb_release -a
LSB Version: core-2.0-ia32:core-2.0-noarch:core-3.0-ia32:core-3.0-noarch:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch:cxx-3.0-ia32:cxx-3.0-noarch:cxx-3.1-ia32:cxx-3.1-noarch:cxx-3.2-ia32:cxx-3.2-noarch:desktop-3.1-ia32:desktop-3.1-noarch:desktop-3.2-ia32:desktop-3.2-noarch:graphics-2.0-ia32:graphics-2.0-noarch:graphics-3.0-ia32:graphics-3.0-noarch:graphics-3.1-ia32:graphics-3.1-noarch:graphics-3.2-ia32:graphics-3.2-noarch:qt4-3.1-ia32:qt4-3.1-noarch
Distributor ID: Ubuntu
Description: Ubuntu jaunty (development branch)
Release: 9.04
Codename: jaunty
====
kdenlive 0.7.2.1-0ubuntu2
libmlt1 0.3.4-0ubuntu3
========

the console dump

=====

$ kdenlive
kdenlive(17810) MainWindow::parseProfiles: RESULTING MLT PATH: "/usr/share/mlt/profiles/"
kdenlive(17810) initEffects::parseEffectFiles: // INIT EFFECT SEARCH
kdenlive(17810) Render::Render: ////////// USING PROFILE: hdv_1080_50i
kdenlive(17810) Monitor::Monitor: /////// BUILDING MONITOR, ID: 73400818
kdenlive(17810) Render::Render: ////////// USING PROFILE: hdv_1080_50i
kdenlive(17810) Monitor::Monitor: /////// BUILDING MONITOR, ID: 73401002
QPainter::fontMetrics: Painter not active
kdenlive(17810) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 73401047
QStatusBar::insertPermanentWidget: Index out of range (5), appending widget
QStatusBar::insertPermanentWidget: Index out of range (7), appending widget
kdenlive(17810): Shortcut for KAction "monitor_play_zone" "Riproduci zona selezionata" set with QShortcut::setShortcut()! See KAction documentation.
kdenlive(17810): Shortcut for KAction "monitor_loop_zone" "Reiterazione della selezione" set with QShortcut::setShortcut()! See KAction documentation.
kdenlive(17810) MainWindow::loadPlugins: // PARSING FIOLER: "/usr/lib/kde4/"
kdenlive(17810) MainWindow::loadPlugins: // FOUND PLUGIN: "libkdenlive_sampleplugin.so" = "/usr/lib/kde4/libkdenlive_sampleplugin.so"
kdenlive(17810) MainWindow::addToMenu: // ADD to MENU ("Countdown", "Noise")
kdenlive(17810) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "hdv_1080_50i" , 25
kdenlive(17810) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 25
kdenlive(17810) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(17810) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 0
kdenlive(17810) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(17810) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 0
kdenlive(17810) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 0
kdenlive(17810) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 300
kdenlive(17810) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 0
kdenlive(17810) MainWindow::connectDocument: /////////////////// CONNECTING DOC TO PROJECT VIEW ////////////////
kdenlive(17810) MainWindow::connectDocument: /////////////////// CONNECTING DOC TO PROJECT VIEW ////////////////
kdenlive(17810) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(17810) Render::stop: ///////////// RENDER STOP2-------
kdenlive(17810) Render::stop: ///////////// RENDER STOP3-------
kdenlive(17810) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(17810) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(17810) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(17810) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(17810) Render::stop: ///////////// RENDER STOP2-------
kdenlive(17810) Render::stop: ///////////// RENDER STOP3-------
kdenlive(17810) Render::start: ----- STARTING MONITOR: "project"
kdenlive(17810) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(17810) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(17810) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(17810) Render::stop: ///////////// RENDER STOP2-------
kdenlive(17810) Render::stop: ///////////// RENDER STOP3-------
kdenlive(17810) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(17810) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(17810) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(17810) Render::resetProfile: reset to same profile, nothing to do
kdenlive(17810) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(17810) Render::stop: ///////////// RENDER STOP2-------
kdenlive(17810) Render::stop: ///////////// RENDER STOP3-------
kdenlive(17810) Render::start: ----- STARTING MONITOR: "project"
kdenlive(17810) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(17810) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(17810) Render::resetProfile: reset to same profile, nothing to do



+++++ adding a file +++


Couldn't resolve property: radialGradient3296
kdenlive(17810) AddClipCommand::redo: ---- redoing action
kdenlive(17810) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(17810) Render::getFileProperties: REquested fuile info for: "/home/z-lmutt/Scrivania/fs/DSC00075.3GP"
kdenlive(17810) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(17810) Render::stop: ///////////// RENDER STOP2-------
kdenlive(17810) Render::stop: ///////////// RENDER STOP3-------
kdenlive(17810) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(17810) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(17810) Render::start: ----- MONITOR: "clip" REFRESH

++++++ trying to save it ++++++

Segmentation fault (core dumped)
Additional InformationIt makes the same all the time :(
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships
duplicate of 0000687closedj-b-m Qt 4.5: unable to save project 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-11 20:09 SKAL New Issue
2009-04-11 20:09 SKAL Build/Install Method => Distribution package
2009-04-13 12:40 administrator Relationship added duplicate of 0000687
2010-04-10 13:24 Granjow Status new => resolved
2010-04-10 13:24 Granjow Fixed in Version => 0.7.3
2010-04-10 13:24 Granjow Resolution open => duplicate
2010-04-10 13:24 Granjow Assigned To => j-b-m
2010-04-10 13:30 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker